// This creates a simple hello world window
package main

import 	(
	"git.wit.org/wit/gui"
	arg "github.com/alexflint/go-arg"
)

var args struct {
	LogFile string
	Verbose bool
	User string `arg:"env:USER"`
	TestExec string

	gui.GuiArgs
}

func init() {
	parseArgv()
}

func parseArgv() {
	arg.MustParse(&args)
}
